.pay_amount{
    text-align: right !important;
}

.pay_label{
    margin-top: .3em;
}

.pay_close_icon{
    color: gray;
    font-size: 2em;
    float: right;
}

.pay_toolbar{
    text-align: center;
    .pay_header{
        width: 8em;
        margin-left: 2em;
    }
}

.pay_receipt{
    border: 1px solid gray;
    border-radius: 10px;
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
    .pay_receipt_img{
        width: 50%;
    }
}

.date-time-picker{
    border: #ced4da 1px solid !important;
    border-radius: .25rem;
}

.pay_view{
    float: right;
    padding-right: .5em;
}